@charset "euc-jp";
body	{
	background-color: #e3e3e3;
	color: #515151;
	font: 80%/1.5em Arial, Helvetica, sans-serif;
}
a	{
	color: #0099cc;
}
a:hover	{
	text-decoration: none;
}
/* header
---------------------------------------------------------------------------------------------------- */
#header	{
	width: 100%;
	padding: 10px 0 14px;
	border-top: 5px solid #fcb318;
	background-color: #ffffff;
}
#header_inner	{
	width: 904px;
	margin: 0 auto;
}
#logo	{
	float: left;
}
#header ul	{
	float: right;
}
#header ul li	{
	float: left;
	padding-left: 15px;
}
/* navi
---------------------------------------------------------------------------------------------------- */
#navi	{
	width: 100%;
	background-color: #ececec;
}
#navi_inner	{
	width: 904px;
	margin: 0 auto;
}
#navi ul li	{
	float: left;
}
#navi ul li a	{
	display: block;
	width: 129px;
	height: 40px;
	text-decoration: none;
	text-indent: -9999px;
}
#navi ul li a:hover, #navi ul #navi_bt001 a:hover	{
	background-position: left bottom;
}
#navi ul #navi_bt001 a	{
	width: 125px;
	background: url(../common/navi_bt001.gif) no-repeat;
}
#navi_bt002 a	{ background: url(../common/navi_bt002.gif) no-repeat; }
#navi_bt003 a	{ background: url(../common/navi_bt003.gif) no-repeat; }
#navi_bt004 a	{ background: url(../common/navi_bt004.gif) no-repeat; }
#navi_bt005 a	{ background: url(../common/navi_bt005.gif) no-repeat; }
#navi_bt006 a	{ background: url(../common/navi_bt006.gif) no-repeat; }
#navi_bt007 a	{ background: url(../common/navi_bt007.gif) no-repeat; }
/* main
---------------------------------------------------------------------------------------------------- */
#main	{
	width: 100%;
	background-color: #ffffff;
}
#main_inner	{
	width: 904px;
	margin: 0 auto;
	padding-top: 42px;
}
/* contents */
#contents	{
	float: right;
	width: 655px;
}
.page_ctrl	{
	width: 655px;
	padding-bottom: 25px;
	text-align: right;
}
/* sidebar */
#sidebar	{
	float: left;
	width: 200px;
}
#sidebar dl dt	{
	height: 40px;
}
#sidebar dl dd ul li a	{
	display: block;
	width: 200px;
	height: 40px;
	border-bottom: 1px solid #ececec;
	text-decoration: none;
	text-indent: -9999px;
}
#sidebar dl dd ul li a:hover	{
	background-position: left bottom;
}
/* footer
---------------------------------------------------------------------------------------------------- */
#footer	{
	width: 100%;
}
#footer_inner	{
	width: 904px;
	margin: 0 auto;
}
#footer_inner div	{
	margin-bottom: 5px;
	padding: 10px 0 8px;
	border-bottom: 1px solid #d0d0d0;
}
#footer_inner div address	{
	float: left;
}
#footer_inner div ul	{
	float: right;
}
#footer_inner div ul li	{
	display: inline;
	padding-left: 15px;
}
#footer_inner p	{
	padding-bottom: 20px;
}
/* clearfix
---------------------------------------------------------------------------------------------------- */
#header:after,
#navi ul:after,
#main:after,
#footer_inner div:after	{
	content: ".";
	display: block;
	clear: both; 
	height: 0;
	visibility: hidden;
}
#header,
#navi ul,
#main,
#footer_inner div	{
	display: block;
	#display: inline-block;
}
/* Renewal
---------------------------------------------------------------------------------------------------- */
p#renewal {
	text-align : center ;
	font-size : medium ;
	padding-top : 20px ;
    font-weight : bold ;
}
